1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Der Tiger bringt kein Java 5 mit, weiß jemand mehr?

Dieses Thema im Forum "Mac OS Entwickler, Programmierer" wurde erstellt von oglimmer, 13.04.2005.

  1. oglimmer

    oglimmer Thread Starter MacUser Mitglied

    Mitglied seit:
    16.11.2004
    Beiträge:
    1.159
    Zustimmungen:
    92
    Hi,

    in Tiger ist ja nur ein neues Build von Java 1.4.2 dabei.

    Weiß jemand was aus den Plänen von Java 5 geworden ist?
     
  2. efx

    efx MacUser Mitglied

    Mitglied seit:
    21.01.2005
    Beiträge:
    260
    Zustimmungen:
    11
  3. gishmo

    gishmo MacUser Mitglied

    Mitglied seit:
    16.03.2004
    Beiträge:
    813
    Zustimmungen:
    23
    Yep, ... ist wohl 'ne gepachte 1.4.2-Version dabei ...
     
  4. oneOeight

    oneOeight MacUser Mitglied

    Mitglied seit:
    23.11.2004
    Beiträge:
    48.705
    Zustimmungen:
    4.042
    warum guckst du bei sun?
    sun macht nur die java implementierungen für solaris, windows und linux...
    die anderen hersteller wie apple dürfen selbst machen...
     
  5. jokkel

    jokkel MacUser Mitglied

    Mitglied seit:
    24.09.2003
    Beiträge:
    3.694
    Zustimmungen:
    7
    http://developer.apple.com/java/faq/
     
  6. janosch

    janosch MacUser Mitglied

    Mitglied seit:
    24.10.2003
    Beiträge:
    1.307
    Zustimmungen:
    6
    wie kommt man da ran, wenn man kein ADC Account hat?
     
  7. oneOeight

    oneOeight MacUser Mitglied

    Mitglied seit:
    23.11.2004
    Beiträge:
    48.705
    Zustimmungen:
    4.042
    aber wohl auch nur für die zahlenden ADC mitglieder...
     
  8. BadHorsie

    BadHorsie MacUser Mitglied

    Mitglied seit:
    21.04.2004
    Beiträge:
    335
    Zustimmungen:
    0
    So ein Quatsch,

    langsam zweifel ich wirklich an der Firma Apple. Also wird mir quasi Tiger aufgezwungen. Was wenn ich die unsinnigen Dashboard-Spielereien und diesen Automator nicht haben möchte? Muß ich auf Tiger upgraden wenn ich weiterhin die neuesten Quicktime Versionen und Security Updates über die Softwareaktualisierung haben möchte?

    BadHorsie
     
  9. oglimmer

    oglimmer Thread Starter MacUser Mitglied

    Mitglied seit:
    16.11.2004
    Beiträge:
    1.159
    Zustimmungen:
    92
  10. jokkel

    jokkel MacUser Mitglied

    Mitglied seit:
    24.09.2003
    Beiträge:
    3.694
    Zustimmungen:
    7
    Für die neueste Quicktime-Version musst du upgraden. Sicherheitsupdates gibt es auch weiterhin für nicht mehr aktuelle Versionen. Für OS X 10.2 gab es dieses Jahr glaub ich auch noch eines.
    Wenn du die Features von Tiger nicht brauchst, dann zwingt dich doch keiner es zu kaufen. Wenn du eines der Features, wie in Zukunft Java 5, brauchst, dann wirst du wohl müssen.